{contentType xml}
<item>
    <g:id><![CDATA[{$item->id}]]></g:id>
    <g:title><![CDATA[{$item->title}]]></g:title>
    <g:description><![CDATA[{$item->description|noescape}]]></g:description>
    <g:link><![CDATA[{$item->link}]]></g:link>

    <g:condition><![CDATA[{$item->condition}]]></g:condition>
    <g:availability><![CDATA[{$item->availability}]]></g:availability>
    <g:shipping_label n:if="$item->shippingLabel"><![CDATA[{$item->shippingLabel}]]></g:shipping_label>

    <g:price>{$item->price} {$item->currency}</g:price>
    <g:adult><![CDATA[{$item->adult}]]></g:adult>


    <g:gtin n:if="$item->gtin"><![CDATA[{$item->gtin}]]></g:gtin>
    <g:brand><![CDATA[{$item->brand}]]></g:brand>
    <g:google_product_category><![CDATA[{$item->googleProductCategory|noescape}]]></g:google_product_category>


    <g:item_group_id><![CDATA[{$item->itemGroupId}]]></g:item_group_id>
    <g:mpn><![CDATA[{$item->mpn}]]></g:mpn>

    <g:color><![CDATA[{$item->color}]]></g:color>
    <g:size><![CDATA[{$item->size}]]></g:size>
    <g:size_system n:if="$item->sizeSystem"><![CDATA[{$item->sizeSystem}]]></g:size_system>


    {if !empty($images = $item->images)}
        {foreach $images as $image}
            {var tag = $iterator->first ? 'g:image_link' : 'g:additional_image_link'}
            <{$tag}><![CDATA[{$image->url}]]></{$tag}>
        {/foreach}
    {/if}


</item>
